/*
Quick.Cart pointspace stylesheet
*/
@import url( 'plugins_pointspace.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:#fff;color:#222;font-size:0.75em;font-family:Arial, Helvetica, sans-serif;}

body{padding:20px 0;background:#fff url('img/bg.jpg');text-align:center;}

.input, select, textarea{border:1px solid #999;font:0.917em Arial, sans-serif;}
.submit{font:1em Arial, sans-serif;}
.hide{display:none;}

a{background-color:inherit;color:#af0731;text-decoration:underline;}
a:hover{background:inherit;color:black;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:900px;margin:0 auto;padding:0 0 6px 0;}
#main{width:900px;margin:0 auto;border:0px solid #332;text-align:left;}
* html #main{width:900px;}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{float:left;width:100%;height:35px;text-align:left;}

/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:2px 50px 0 0;list-style:none;}
#menu1 li{float:left;padding:5px 10px;}
#menu1 li a{padding-left:15px;background:url('img/points.gif') no-repeat 0 5px;background-color:inherit;color:#fff;font:bold 1.08em arial;text-decoration:none;}
#menu1 li a:hover, #menu1 .selected{background-color:inherit;color:silver;text-decoration:underline;}
#menu1 li#basketMenu{padding:0 3px;}
#menu1 li#basketMenu a{padding:0 0 0 22px;background:url('img/cart.png') no-repeat 0;color:#e62808;}
#menu1 li#basketMenu span{display:block;font-size:0.727em;font-family:sans-serif;background-color:inherit;color:silver;}
#menu1 li#basketMenu span strong{background-color:inherit;color:#e62808;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{position:relative;clear:both;height:149px;background:#332 url('img/header.jpg') no-repeat;color:#fff;}
#logo{padding:40px 40px 0;}
#logo h1{float:left;padding:5px 8px 5px;background:inherit;color:#fff;font:normal 2.317em Georgia;}
#logo h2{clear:left;padding:5px 8px;background:inherit;color:#e4acba;font:normal 1.317em Georgia;}
#logo a{background:inherit;color:#fff;text-decoration:none;}
#logo a:hover{text-decoration:underline;}

/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:200px;padding:0 0 0 5px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:left;width:100%;border-top:1px solid #8a817e;background:#ded9d0 url('img/nav.gif');}

/* MENU TOP BELOW LOGO */
#menu2{float:left;font-family:tahoma;font-size:1.08em;list-style:none; padding-left:0px;}
#menu2 li{float:left;}
#menu2 a{display:block;float:left;height:52px;background:url('img/bg-submit.gif') left 20px no-repeat;background-color:inherit;padding:0 20px;border-right:0px solid #c9c6b3;color:#b1aba7;font-weight:normal;line-height:46px;text-decoration:underline;margin-left:10px;}
#menu2 a:hover{background:url('img/bg-submit.gif') left 20px no-repeat;background-color:inherit;color:#fff;text-decoration:underline;}
#menu2 .selected{background:url('img/main-menu_active.gif') left 6px;background-repeat:repeat-x;color:black;text-decoration:none;}
#menu2 .selected:hover{background:url('img/main-menu_active.gif') left 6px;background-repeat:repeat-x;color:black;text-decoration:underline;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;background:#fff url('img/two-columns.gif') repeat-y;}
#orderbody{clear:both;float:left;width:100%;background:#fff;}

/* RIGHT COLUMN STYLES */
#column{float:right;width:285px;padding:10px 0;}
#column .type{padding:20px 30px 0px 30px;background:inherit;color:#af0731;font:bold 1.45em Arial;}
#menu3, #menu4{padding:0 0px;}

#searchForm{margin:10px 20px;}
#searchForm label{display:none;}
#searchForm .input{width:155px;}
#searchForm .submit{font-size:0.9em;}

/* RIGHT MENU */
#menu3, #menu4{background:url('img/bg-right_block.gif') left 48px;width:285px;background-repeat:no-repeat;}
#menu3 ul, #menu4 ul{margin:14px 0;border-bottom:0px solid #bcbaac;list-style:none;}
#menu3 a, #menu4 a{background:url('img/bg-submenu_item.gif') 12px top; display:block;display:inline-block;width:273px;height:31px;background-repeat:no-repeat;text-decoration:none;padding-left:40px;line-height:31px;color:black;}
#menu3 a:hover, #menu4 a:hover{background-color:#eeede8;color:black;text-decoration:underline;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:0px 10px 2px 55px;border:0;background:url('img/circle.png') no-repeat 40px 13px;}
#menu3 .sub1 a:hover, #menu4 .sub1 a:hover{display:block;width:75%;padding:0px 10px 2px 55px;border:0;background:url('img/circle.png') no-repeat 40px 13px;}
#menu3 a:hover, #menu4 a:hover{background:url('img/bg-submenu_item.gif') 12px bottom; display:block;width:273px;height:31px;background-repeat:no-repeat;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color:#a7080c;text-decoration:underline;background:url('img/bg-submenu_item.gif') 12px bottom; display:block;width:273px;height:31px;background-repeat:no-repeat;}

/* LEFT COLUMN STYLES */
#content{float:left;width:585px;padding:10px 10px;text-align:center;}
#page{width:94%;margin:0 auto;text-align:left;}
#orderbody #content{width:100%;}
#orderbody #page{float:none;width:94%;margin:0 auto;}

#page h3, .message h3{padding:10px 0 5px;background:inherit;color:#3e3533;font:bold 1.6em Arial;}
#page div.content{font:1.08em arial;line-height:20px;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:3px 0;padding:0;border-left:0;}

#page .tS, #product .tS{float:right;margin:0 0 3px;}
#page .tS a, #product .tS a{margin:0 2px;padding:0 1px;background:inherit;color:#222;font-weight:bold;text-decoration:none;}
#page .tS div, #product .tS div{display:inline;}
#page .tS0, #product .tS0{font-size:0.92em;}
#page .tS1, #product .tS1{font-size:1.08em;}
#page .tS2, #product .tS2{font-size:1.33em;}

.pages{padding:8px 0;text-align:right;}

#lastProduct{margin-bottom:10px;padding:10px 15px;text-align:center;}
/* PRODUCTS LIST */
#products{float:left;width:100%;list-style:none;}
#products li{clear:both;float:left;width:96%;padding:5px 2% 10px;border-bottom:1px solid #bf2639;}
* html #products li{width:100%;}
#products li .photo{float:left;margin:0 7px 5px 0;font-size:0px;line-height:0px;}
#products li .photo img{border:2px solid #f0efcd;}
#products li .photo a:hover img{border:2px solid #dcc7a7;}
#products li h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;border:0;}
#products li h3 a{background:inherit;color:#b7093d;text-decoration:none;}
#products li h3 a:hover{text-decoration:underline;}
#products li h4{padding:2px 8px 7px;font-weight:normal;font-size:0.917em;}
#products li h4, #products li h4 a{background:inherit;color:#aaa;}
#products li h4 em{padding:0 5px;}
#products li h4 a:hover{background-color:inherit;color:#d01c02;}
#products li h5{font-size:1em;font-weight:normal;}
#products li h5 a{background:inherit;color:#666;}
#products li .price, #products li .noPrice{float:right;margin:14px 0 5px 0;padding:6px 0 0;background-color:inherit;color:#ee0f04;text-decoration:none;}
#products li .price em{padding:0 4px 0 0;background:inherit;color:#444;font:bold 1.083em Verdana, sans-serif;font-style:normal;}
#products li .price strong, #products li .noPrice strong{font:bold 1.167em Verdana, sans-serif;}
#products li .price span{padding-left:4px;font:bold 1.083em sans-serif;}
#products li .basket{float:right;margin:17px 0 5px 10px;font-size:0.8em;font-weight:bold;}
#products li .basket a{display:block;padding:3px 25px 3px 5px;border:1px solid #f00;background:url('img/cart_bg2.png') no-repeat right center;background-color:inherit;color:#fff;text-decoration:none;}

#products li.pages{border:0;background:inherit;color:#831b27;}
#products li.pages a{background:inherit;color:#444;}
#products li.pages a:hover{background:inherit;color:#831b27;}

/* PRODUCTS DETAILS */
#product{float:right;display:block;width:536px;margin:0 0 10px;padding:0 0 10px;border-bottom:1px solid #aaa;text-align:left;}
#product h3{padding:5px 0 5px;background:inherit;color:#b7093d;font:normal 2.1em Verdana, sans-serif;}
#product h4{margin:0 0 10px;padding:2px 0 7px;border-bottom:1px solid #aaa;font-weight:normal;font-size:0.917em;}
#product h4, #product h4 a{background:inherit;color:#999;}
#product h4 a:hover{background-color:inherit;color:#777;}
#product h4 em{padding:0 5px;}

#product #box{float:right;width:205px;margin:0 0 10px 5px;padding:3px 0 10px;border-top:2px solid #e4a5ae;border-bottom:2px solid #e4a5ae;background:#f5f3f4;color:#fff;text-align:center;}
#product #box form{font-weight:bold;}
#product #box #price, #product #box #noPrice{padding:7px 0;border-bottom:1px solid #fff;background-color:transparent;color:#f00;font-size:1.417em;font-weight:bold;text-align:center;}
#product #box #price em{background:inherit;color:#777;font-style:normal;}
#product #box #price strong{padding:0 4px;}
#product #box #available{padding:8px 2px 0;background-color:transparent;color:#8c062f;font-weight:bold;font-size:0.9em;}
#product #box #addBasket{padding:10px 0 5px;}
#product #box #addBasket .submit{width:156px;padding:2px 20px 2px 0;border:1px solid #f00;background:url('img/cart_bg.png') no-repeat right center;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#product div.content{padding:0 0 10px;font:1.08em Verdana, sans-serif; line-height: 22px;}
#product div.content p {margin-bottom: 15px;}
/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:10px 0 0;border-top:2px solid #e4a5ae;border-bottom:2px solid #e4a5ae;background:#f5f3f4;color:#777;font-size:0.917em;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{border-bottom:1px solid #e8dac6;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;color:#555;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{background:inherit;color:#f00;font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tbody a:hover{background:inherit;color:#555;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryDelivery, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts tfoot .nextStep{text-align:right;}
#orderedProducts tfoot .nextStep .submit{border:1px solid #d01c02;background: url('img/basket_button_fw.png') repeat-x;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#basket .info{padding:10px 0;background:transparent;color:#4f3728;text-align:left;}
#basket #recount td{border-bottom:1px solid #e8dac6;text-align:right;}
#basket #recount .submit{padding:1px 3px;border:1px solid #945f43;background: url('img/basket_button.png') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .summaryProducts{background:inherit;color:#555;font-size:1.36em;font-weight:bold;}
#basket .summaryProducts #summary{background:inherit;color:#f00;}
#basket #save .submit{padding:2px 10px;border:1px solid #945f43;background: url('img/basket_button.png') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}
#basket .del a{background:inherit;color:#777;}

#order legend{padding:20px 0 10px;border:0;background:inherit;color:#555;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;border-top:2px solid #e4a5ae;border-bottom:2px solid #e4a5ae;background:#f5f3f4;color:#777;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block;font-weight:bold;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:125px;}

#order #deliveryAndPayment table{border-top:2px solid #e4a5ae;border-bottom:1px solid #e4a5ae;background:#f5f3f4;color:#777;font-size:1em;}
#order #deliveryAndPayment table tbody td{padding:3px 13px;border-left:1px solid #e8dac6;border-bottom:1px solid #e8dac6;}
#deliveryAndPayment table th{padding:5px 13px;border-bottom:1px solid #e8dac6;}
#deliveryAndPayment table thead th{text-align:center;border-left:1px solid #e8dac6;}
#deliveryAndPayment table thead th em{padding:0 4px 0 0;font-style:normal;}
#deliveryAndPayment table thead th span{font-weight:normal;}
#deliveryAndPayment table thead td{border-bottom:1px solid #e8dac6;}

#order tfoot td, #orderPrint tfoot td{background:inherit;color:#f00;}
#order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th{border-top:1px solid #e8dac6;}
#order .summaryProducts, #order .summaryDelivery, #orderPrint .summaryDelivery{font-size:1.182em;}
#order .summaryProducts th, #order .summaryDelivery th, #orderPrint .summaryDelivery th{font-weight:normal;}
#order .summaryOrder, #orderPrint .summaryOrder{background:inherit;color:#555;font-size:1.36em;font-weight:bold;}
#order #rulesAccept th{background:inherit;color:#555;font-size:0.833em;font-weight:bold;text-align:right;}
#order #rulesAccept th, #order #nextStep th{border:0;}

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint .message h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;}
#orderPrint h4{background:inherit;color:#777;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:10px 0 20px;padding:5px 0;border-top:2px solid #e4a5ae;border-bottom:2px solid #e4a5ae;background:#f5f3f4;color:#777;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #dcdac9; float: left; margin-bottom: 15px;margin-right: 15px;}
.imagesList li div{text-align:center;}

#imagesList1{float:center;margin:10px 10px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 10px;}

#product #imagesList2{clear:right;margin:5px 0 0 10px;}
/*#product .imagesList#imagesList1 li div{width:200px;}*/
#product .imagesList#imagesList2 li div{width:100px;margin:0 auto;}
html>/**/body #product .imagesList#imagesList2 li div{margin:0 auto;}
* html #product .subpagesList li{margin:0;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:6px 0;padding:5px 2%;background:#f9eef1;border-left:2px solid #cc2a3c;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:1px solid #c44967;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#3e3533;font:bold 1.2em Arial;text-decoration:none;}
.subpagesList li h4 a:hover{background:inherit;color:#442;text-decoration:underline;}
.subpagesList li h5{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}
.subpagesList div{line-height:20px;}

/* OPTIONS LINK */
#options{clear:both;margin:10px 10px 0;background:inherit;color:#7f7f66;font-size:0.917em;text-align:right;}
#options a{padding:0 7px 0;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{clear:both;float:left;width:100%;padding:0;background:#332 url('img/bg-foot.jpg') no-repeat;color:#b1aba7;font-size:1.08em;height:68px;}
#foot a{background:inherit;color:#b1aba7;text-decoration:none;line-height:68px;}
#foot a:hover{text-decoration:underline;color:#fff;background-color:inherit;}
#foot .ico{padding-left:15px;}
#foot .ico-breezy{background:url('img/ico-breezy3.gif') 2px 0 no-repeat;padding: 1px 0 1px 25px;}
#foot .ico-breezy:hover {background-position:2px -18px;}

#copy{float:left;padding:0 10px;color:#b1aba7;}
.foot{float:right;padding:0 10px;}
#powered strong{font-weight:normal;}
#powered #separator{color:#fff;background-color:inherit;}

#randomProduct{margin-bottom:10px;padding:10px 15px;text-align:center;float:left;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}
  #logo h2{font-family:Arial;}

  #body, #product #box, #orderedProducts table{background:#fff;color:inherit;}
  #head2, #content, #foot{width:16cm;}
	#product, #page, #orderbody #page{width:100%;margin:0;padding:0;}
  #head2{height:auto;}
  #column, #head1, #head3, #navipath, #page .tS, #product .tS, #products li .basket, #product #box #addBasket, #basket #recount, #basket .buttons, #orderedProducts tfoot .nextStep, #options{display:none;}
	#products li h4, #products li .price em, #products li.pages a, #product h4{background:inherit;color:#aaa;}
  .subpagesList li{border-left:2px solid #000;}
  .subpagesList li img{border:1px solid #000;}
  .imagesList li img{border:1px solid #000;}
	#products li{border-bottom:1px solid #777;}
	#product #box, #orderedProducts table, #order #personalData, #order #deliveryAndPayment table, #orderPrint dl{border-top:2px solid #aaa;border-bottom:2px solid #777;}
	#orderedProducts table
	a, #head2, #logo h2, #foot, #foot a, #copy, .subpagesList li, #page h3, #products li h3 a, #products li h4 a, #products li .price, #products li.pages, #product h3, #message h3, #product h4 a, #product #box #price, #product #box #price em, #product #box #available, .subpagesList li h4 a, #filesList em, .imagesList li, #orderPrint h4, #orderPrint dl, #orderedProducts table, #orderedProducts tbody th a, #basket .del a, #orderedProducts tbody .price, #orderedProducts tbody .summary, #order tfoot td, #orderPrint tfoot td, #order .summaryOrder, #orderPrint .summaryOrder, #basket .summaryProducts, #basket .summaryProducts #summary, #basket .info, #order legend, #order #personalData, #order #deliveryAndPayment table, #order #rulesAccept th{background:inherit;color:#000;}
  
}
